prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-collision
Description: Collision Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-collision
Cflags: -I${includedir}/upm

Requires: mraa,upmc-collision
Requires.private: 
